AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
AgentsEvent Class
AgentsEvent Properties
Agent Property
LoggedInChan Property
LoggedInTime Property
Name Property
Status Property
TalkingTo Property

| AgentsEvent LoggedInTime Property

Get/Set the time (in seconds since 01/01/1970) when the agent logged in or 0 if the user is not logged.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public long LoggedInTime { get; set; }

    Public Property LoggedInTime As Long
    	Get
    	Set

    public:
    property long long LoggedInTime {
    	long long get ();
    	void set (long long value);
    }

    member LoggedInTime : int64 with get, set

#### Property Value

Type: Int64
See Also

#### Reference

AgentsEvent Class
AsterNET.Manager.Event Namespace